{
  "block-flower-aciphyllaaurea-*": "Taramea",
  "blockdesc-flower-aciphyllaaurea-*": "Aciphylla aurea",
  "block-flower-bulbinellarossii-*": "Ross Lily",
  "blockdesc-flower-bulbinellarossii-*": "Bulbinella rossii",
  "block-flower-celmisiaangustifolia-*": "Cotton Daisy",
  "blockdesc-flower-celmisiaangustifolia-*": "Celmisia angustifolia",
  "block-flower-dietesrobinsoniana-*": "Lord Howe Wedding Lily",
  "blockdesc-flower-dietesrobinsoniana-*": "Dietes robinsoniana",
  "block-flower-droserabinata-*": "Forked Sundew",
  "blockdesc-flower-droserabinata-*": "Drosera binata",
  "block-flower-myosotidiumhortensia-*": "Chatham Island Forget-me-not",
  "blockdesc-flower-myosotidiumhortensia-*": "Myosotidium hortensia",
  "block-flower-pleurophyllumcriniferum-*": "Giant Button Daisy",
  "blockdesc-flower-pleurophyllumcriniferum-*": "Pleurophyllum criniferum",
  "block-flower-pleurophyllumspeciosum-*": "Campbell Island Daisy",
  "blockdesc-flower-pleurophyllumspeciosum-*": "Pleurophyllum speciosum",
  "block-flower-ranunculuslyallii-*": "Mount Cook Buttercup",
  "blockdesc-flower-ranunculuslyallii-*": "Ranunculus lyallii",
  "block-flower-sophoraprostrata-*": "Dwarf Kowhai",
  "blockdesc-flower-sophoraprostrata-*": "Sophora prostrata",
  "block-flower-veronicaepacridea-*": "Hebe",
  "blockdesc-flower-veronicaepacridea-*": "Veronica epacridea",

  "block-fern-cordylineindivisa": "Mountain Cabbage Tree",
  "blockdesc-fern-cordylineindivisa": "Cordyline indivisa",
  "block-fern-cordylineobtecta": "Three Kings Cabbage Tree",
  "blockdesc-fern-cordylineobtecta": "Cordyline obtecta",
  "block-fern-elatostemarugosum": "Parataniwha",
  "blockdesc-fern-elatostemarugosum": "Elatostema rugosum",
  "block-fern-lepidothamnuslaxifolius": "Pygmy Pine",
  "blockdesc-fern-lepidothamnuslaxifolius": "Lepidothamnus laxifolius",
  "block-fern-lomariadiscolor": "Crown Fern",
  "blockdesc-fern-lomariadiscolor": "Lomaria discolor",
  "block-fern-ptisanasalicina": "King Fern",
  "blockdesc-fern-ptisanasalicina": "Ptisana salicina",
  
  "block-silvertorchcactus-urticaferox": "Tree Nettle",
  "blockdesc-silvertorchcactus-urticaferox": "Urtica ferox",
  
  "block-mushroom-asteliahastata-*": "Kahakaha",
  "blockdesc-mushroom-asteliahastata-*": "Astelia hastata",
  
  "block-fern-rhopalostylissapida": "Nikau Palm Foliage",
  "block-fern-alsophilatricolor": "Silver tree fern Foliage",
  "block-fern-alsophilatricolor2": "Silver tree fern Foliage",
  
  "block-bigberrybush-rhopalostylissapida-empty": "Nikau Palm (harvested)",
  "block-bigberrybush-rhopalostylissapida-flowering": "Nikau Palm (flowering)",
  "block-bigberrybush-rhopalostylissapida-ripe": "Nikau Palm (ripe)",
   "item-palmleaf-rhopalostylissapida": "Nikau Palm Leaf",
   "item-palmleaf-alsophilatricolor": "Silver tree fern Frond",

  "block-crop-cordylinepumilio-7": "Mature Dwarf Cabbage Tree",
  "block-crop-cordylinepumilio-*": "Growing Dwarf Cabbage Tree",
  
  "block-tallplant-phormiumtenax-*-normal-*": "New Zealand Flax",
  "block-tallplant-phormiumtenax-*-harvested-*": "New Zealand Flax (Harvested)",
  "blockdesc-tallplant-phormiumtenax-*": "Phormium tenax",
  
	"item-phormiumtenaxbundle": "New Zealand flax bundle",
  
  "block-tallplant-sonchuskirkii-*-normal-*": "Shore puha",
  "block-tallplant-sonchuskirkii-*-harvested-*": "Shore puha (Harvested)",
  "blockdesc-tallplant-sonchuskirkii-*": "Sonchus kirkii",
  
  "item-seeds-cordylinepumilio": "Dwarf Cabbage Tree Seeds", 

  "item-vegetable-cordylinepumilio": "Dwarf Cabbage Tree Root",
  "recipeingredient-item-vegetable-cordylinepumilio": "Dwarf Cabbage Tree Root",
  "recipeingredient-item-vegetable-cordylinepumilio-insturmentalcase": "Dwarf Cabbage Tree Root",
  "game:recipeingredient-item-vegetable-cordylinepumilio": "Dwarf Cabbage Tree Root",
  "game:recipeingredient-item-vegetable-cordylinepumilio-insturmentalcase": "Dwarf Cabbage Tree Root",
    "meal-ingredient-stew-primary-vegetable-cordylinepumilio": "Dwarf Cabbage Tree Root",
    "meal-ingredient-stew-secondary-vegetable-cordylinepumilio": "Dwarf Cabbage Tree Root",
    "game:meal-ingredient-stew-primary-vegetable-cordylinepumilio": "Dwarf Cabbage Tree Root",
    "game:meal-ingredient-stew-secondary-vegetable-cordylinepumilio": "Dwarf Cabbage Tree Root",
  "item-vegetable-sonchuskirkii": "Shore puha",
  "recipeingredient-item-vegetable-sonchuskirkii": "Shore puha",
  "recipeingredient-item-vegetable-sonchuskirkii-insturmentalcase": "Shore puha",
  "game:recipeingredient-item-vegetable-sonchuskirkii": "Shore puha",
  "game:recipeingredient-item-vegetable-sonchuskirkii-insturmentalcase": "Shore puha",
    "meal-ingredient-stew-primary-vegetable-sonchuskirkii": "Shore puha",
    "meal-ingredient-stew-secondary-vegetable-sonchuskirkii": "Shore puha",
    "game:meal-ingredient-stew-primary-vegetable-sonchuskirkii": "Shore puha",
    "game:meal-ingredient-stew-secondary-vegetable-sonchuskirkii": "Shore puha",
	
     "block-bigberrybush-asteliagrandis-empty": "Swamp Astelia",
  "block-bigberrybush-asteliagrandis-flowering": "Swamp Astelia (flowering)",
  "block-bigberrybush-asteliagrandis-ripe": "Swamp Astelia (ripe)",
  "blockdesc-bigberrybush-asteliagrandis-*": "Astelia grandis",
  "item-fruit-asteliagrandis": "Swamp astelia fruit",
  "itemdesc-fruit-asteliagrandis": "Astelia grandis",
  "recipeingredient-item-fruit-asteliagrandis": "Swamp astelia fruits",
  "recipeingredient-item-fruit-asteliagrandis-insturmentalcase": "Swamp astelia fruits",
  
  "floralzonescaribbeancregion:item-vegetable-palmheart": "Heart of Palm",
 
	"item-treeseed-alsophilatricolor": "Silver tree fern spores",
	"item-treeseed-dacrydiumcupressinum": "Rimu Seed",
	"item-treeseed-enteleaarborescens": "Whau Seed",
	"item-treeseed-halocarpusbidwillii": "Bog Pine Seed",
	"item-treeseed-nothofagusmenziesii": "Tawhai Seed",
	"item-treeseed-podocarpusnivalis": "Snow totara Seed",
	"item-treeseed-podocarpustotara": "Totara Seed",
	"item-treeseed-araucariaheterophylla": "Norfolk Island Pine Seed",
	"item-treeseed-psuedopanaxcrassifolius": "Lancewood Seed",
    "item-treeseed-rhopalostylissapida": "Nikau Palm Seed",

	"itemdesc-treeseed-alsophilatricolor": "Alsophila tricolor",
	"itemdesc-treeseed-dacrydiumcupressinum": "Dacrydium cupressinum",
	"itemdesc-treeseed-enteleaarborescens": "Entelea arborescens",
	"itemdesc-treeseed-halocarpusbidwillii": "Halocarpus bidwillii",
	"itemdesc-treeseed-nothofagusmenziesii": "Nothofagus menziesii",
	"itemdesc-treeseed-podocarpusnivalis": "Podocarpus nivalis",
	"itemdesc-treeseed-podocarpustotara": "Podocarpus totara",
	"itemdesc-treeseed-araucariaheterophylla": "Araucaria heterophylla",
	"itemdesc-treeseed-psuedopanaxcrassifolius": "Psuedopanax crassifolius",
	"itemdesc-treeseed-rhopalostylissapida": "Rhopalostylis sapida",

	"game:treeseed-planted-alsophilatricolor": "Silver Tree fern spores",  
	"game:treeseed-planted-dacrydiumcupressinum": "Rimu Seed",
	"game:treeseed-planted-enteleaarborescens": "Whau Seed",
	"game:treeseed-planted-halocarpusbidwillii": "Bog Pine Seed",
	"game:treeseed-planted-nothofagusmenziesii": "Tawhai Seed",
	"game:treeseed-planted-podocarpusnivalis": "Snow totara Seed",
	"game:treeseed-planted-podocarpustotara": "Totara Seed",
	"game:treeseed-planted-araucariaheterophylla": "Norfolk Island Pine Seed",
	"game:treeseed-planted-psuedopanaxcrassifolius": "Lancewood Seed",
  "game:treeseed-planted-rhopalostylissapida": "Nikau Palm Seed",
	
	"game:material-dacrydiumcupressinum": "Rimu",
	"game:material-nothofagusmenziesii": "Tawhai",
	"game:material-podocarpustotara": "Totara",
	"game:material-araucariaheterophylla": "Norfolk Island Pine",
	
	"block-leaves-*-dacrydiumcupressinum": "Rimu leaves",
	"block-leaves-*-enteleaarborescens": "Whau leaves",
	"block-leaves-*-halocarpusbidwillii": "Bog Pine leaves",
	"block-leaves-*-nothofagusmenziesii": "Tawhai leaves",
	"block-leaves-*-podocarpusnivalis": "Snow totara leaves",
	"block-leaves-*-podocarpustotara": "Totara leaves",
	"block-leaves-*-araucariaheterophylla": "Norfolk Island Pine leaves",
	"block-leaves-*-psuedopanaxcrassifolius": "Lancewood leaves",
	
	"block-leavesbranchy-*-dacrydiumcupressinum": "Rimu branchy leaves",
	"block-leavesbranchy-*-enteleaarborescens": "Whau branchy leaves",
	"block-leavesbranchy-*-halocarpusbidwillii": "Bog Pine branchy leaves",
	"block-leavesbranchy-*-nothofagusmenziesii": "Tawhai branchy leaves",
	"block-leavesbranchy-*-podocarpusnivalis": "Snow totara branchy leaves",
	"block-leavesbranchy-*-podocarpustotara": "Totara branchy leaves",
	"block-leavesbranchy-*-araucariaheterophylla": "Norfolk Island Pine branchy leaves",
	"block-leavesbranchy-*-psuedopanaxcrassifolius": "Lancewood branchy leaves",

	"block-sapling-alsophilatricolor-*": "Silver tree fern sapling",	
	"block-sapling-dacrydiumcupressinum-*": "Rimu sapling",
	"block-sapling-enteleaarborescens-*": "Whau sapling",
	"block-sapling-halocarpusbidwillii-*": "Bog pine sapling",
	"block-sapling-nothofagusmenziesii-*": "Tawhai sapling",
	"block-sapling-podocarpusnivalis-*": "Snow totara sapling",
	"block-sapling-podocarpustotara-*": "Totara sapling",
	"block-sapling-araucariaheterophylla-*": "Norfolk Island Pine sapling",
	"block-sapling-psuedopanaxcrassifolius-*": "Lancewood sapling",
	"block-sapling-rhopalostylissapida-*": "Nikau Palm sapling",

	"block-logsection-*-dacrydiumcupressinum-ne-ud": "Rimu quarter log",
	"block-logsection-*-nothofagusmenziesii-ne-ud": "Tawhai quarter log",
	"block-logsection-*-podocarpustotara-ne-ud": "Totara quarter log",
	"block-logsection-*-araucariaheterophylla-ne-ud": "Norfolk Island Pine quarter log",

	"block-lognarrow-*-alsophilatricolor-ud": "Silver tree fern log",
	"block-lognarrow-*-enteleaarborescens-ud": "Whau log",
	"block-lognarrow-*-psuedopanaxcrassifolius-ud": "Lancewood log",
	"block-lognarrow-*-psuedopanaxcrassifoliusyoung-ud": "Lancewood log",
	"block-lognarrow-*-rhopalostylissapida-ud": "Nikau Palm log",
	
	"block-log-placed-dacrydiumcupressinum-ud": "Rimu log",
	"block-log-placed-nothofagusmenziesii-ud": "Tawhai log",
	"block-log-placed-podocarpustotara-ud": "Totara log",
	"block-log-placed-araucariaheterophylla-ud": "Norfolk Island Pine log",

	"game:block-scrollrack-araucariaheterophylla": "Scroll rack",
	"game:block-scrollrack-dacrydiumcupressinum": "Scroll rack",
	"game:block-scrollrack-nothofagusmenziesii": "Scroll rack",
	"game:block-scrollrack-podocarpustotara": "Scroll rack",
	
	"floralzonesneozeylandicregion:block-bookshelf": "Bookshelf",
	
	"floralzonesneozeylandicregion:block-door-sleek-windowed-*": "Sleek door",
	"floralzonesneozeylandicregion:block-door-solid-*": "Solid door",
	"floralzonesneozeylandicregion:block-door-1x3gate-*": "3-tall door",
	"floralzonesneozeylandicregion:block-door-2x2gate-*": "2 by 2 gate",
	"floralzonesneozeylandicregion:block-door-2x4gate-*": "2 by 4 gate",

	"block-debarkedlog-dacrydiumcupressinum-*": "Debarked Rimu log",
	"block-debarkedlog-nothofagusmenziesii-*": "Debarked Tawhai log",
	"block-debarkedlog-podocarpustotara-*": "Debarked Totara log",
	"block-debarkedlog-araucariaheterophylla-*": "Debarked Norfolk Island Pine log",

	"item-plank-dacrydiumcupressinum": "Board (Rimu)",
	"item-plank-nothofagusmenziesii": "Board (Tawhai)",
	"item-plank-podocarpustotara": "Board (Totara)",
	"item-plank-araucariaheterophylla": "Board (Norfolk Island Pine)",

	"block-glasspane-leaded-dacrydiumcupressinum-*": "Leaded glass pane (Rimu)",
	"block-glasspane-leaded-nothofagusmenziesii-*": "Leaded glass pane (Tawhai)",
	"block-glasspane-leaded-podocarpustotara-*": "Leaded glass pane (Totara)",
	"block-glasspane-leaded-araucariaheterophylla-*": "Leaded glass pane (Norfolk Island Pine)",
	
	"block-wood-dacrydiumcupressinum-crate": "Rimu crate ({0})",
	"block-wood-nothofagusmenziesii-crate": "Tawhai crate ({0})",
	"block-wood-podocarpustotara-crate": "Totara crate ({0})",
	"block-wood-araucariaheterophylla-crate": "Norfolk Island Pine crate ({0})",
	
	"block-planks-dacrydiumcupressinum": "Rimu planks",
	"block-planks-nothofagusmenziesii": "Tawhai planks",
	"block-planks-podocarpustotara": "Totara planks",
	"block-planks-araucariaheterophylla": "Norfolk Island Pine planks",

	"block-planks-dacrydiumcupressinum-*": "Rimu planks",
	"block-planks-nothofagusmenziesii-*": "Tawhai planks",
	"block-planks-podocarpustotara-*": "Totara planks",
	"block-planks-araucariaheterophylla-*": "Norfolk Island Pine planks",
	
	"block-plankslab-dacrydiumcupressinum-*": "Rimu slab",
	"block-plankslab-nothofagusmenziesii-*": "Tawhai slab",
	"block-plankslab-podocarpustotara-*": "Totara slab",
	"block-plankslab-araucariaheterophylla-*": "Norfolk Island Pine slab",
	
	"block-plankstairs-dacrydiumcupressinum-*": "Rimu stairs",
	"block-plankstairs-nothofagusmenziesii-*": "Tawhai stairs",
	"block-plankstairs-podocarpustotara-*": "Totara stairs",
	"block-plankstairs-araucariaheterophylla-*": "Norfolk Island Pine stairs",
	
	"block-wildbeehive-inlog-dacrydiumcupressinum": "Wild beehive in Rimu tree",
	"block-wildbeehive-inlog-nothofagusmenziesii": "Wild beehive in Tawhai tree",
	"block-wildbeehive-inlog-podocarpustotara": "Wild beehive in Totara tree",
	"block-wildbeehive-inlog-araucariaheterophylla": "Wild beehive in Norfolk Island Pine tree",

	"floralzonesneozeylandicregion:block-log-resin-dacrydiumcupressinum-*": "Leaking Rimu log with resin",
	"floralzonesneozeylandicregion:block-log-resinharvested-dacrydiumcupressinum-*": "Leaking Rimu log",


	"block-woodenfence-dacrydiumcupressinum-*": "Wooden fence (Rimu)",
	"block-woodenfence-nothofagusmenziesii-*": "Wooden fence (Tawhai)",
	"block-woodenfence-podocarpustotara-*": "Wooden fence (Totara)",
	"block-woodenfence-araucariaheterophylla-*": "Wooden fence (Norfolk Island Pine)",
	
	"block-woodenfencegate-dacrydiumcupressinum-n-closed-*": "Wooden fence gate (Rimu)",
	"block-woodenfencegate-nothofagusmenziesii-n-closed-*": "Wooden fence gate (Tawhai)",
	"block-woodenfencegate-podocarpustotara-n-closed-*": "Wooden fence gate (Totara)",
	"block-woodenfencegate-araucariaheterophylla-n-closed-*": "Wooden fence gate (Norfolk Island Pine)",
	
	"block-roughhewnfence-dacrydiumcupressinum-*": "Rough-hewn fence (Rimu)",
	"block-roughhewnfence-nothofagusmenziesii-*": "Rough-hewn fence (Tawhai)",
	"block-roughhewnfence-podocarpustotara-*": "Rough-hewn fence (Totara)",
	"block-roughhewnfence-araucariaheterophylla-*": "Rough-hewn fence (Norfolk Island Pine)",
	
	"block-roughhewnfencegate-dacrydiumcupressinum-n-closed-*": "Rough-hewn gate (Rimu)",
	"block-roughhewnfencegate-nothofagusmenziesii-n-closed-*": "Rough-hewn gate (Tawhai)",
	"block-roughhewnfencegate-podocarpustotara-n-closed-*": "Rough-hewn gate (Totara)",
	"block-roughhewnfencegate-araucariaheterophylla-n-closed-*": "Rough-hewn gate (Norfolk Island Pine)",
	
	"item-boat-raft-dacrydiumcupressinum": "Rimu wood raft",
	"item-boat-raft-nothofagusmenziesii": "Tawhai wood raft",
	"item-boat-raft-podocarpustotara": "Totara wood raft",
	"item-boat-raft-araucariaheterophylla": "Norfolk Island Pine wood raft",
	
	"item-creature-boat-raft-dacrydiumcupressinum": "Rimu wood raft",
	"item-creature-boat-raft-nothofagusmenziesii": "Tawhai wood raft",
	"item-creature-boat-raft-podocarpustotara": "Totara wood raft",
	"item-creature-boat-raft-araucariaheterophylla": "Norfolk Island Pine wood raft",
	
	"item-oar-crude-dacrydiumcupressinum": "Crude oar (Rimu)",
	"item-oar-crude-nothofagusmenziesii": "Crude oar (Tawhai)",
	"item-oar-crude-podocarpustotara": "Crude oar (Totara)",
	"item-oar-crude-araucariaheterophylla": "Crude oar (Norfolk Island Pine)",
	
	"block-supportbeam-dacrydiumcupressinum": "Support beam (Rimu)",
	"block-supportbeam-nothofagusmenziesii": "Support beam (Tawhai)",
	"block-supportbeam-podocarpustotara": "Support beam (Totara)",
	"block-supportbeam-araucariaheterophylla": "Support beam (Norfolk Island Pine)",

}